.title-categories {
  color: #000;
  font-size: 24px;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 10px;
}

.icon-title {
  width: 24px;
  height: 24px;
  object-fit: contain;
}

.separator-categories-vline {
  border-left: 1px solid #310907;
  height: 2vw;
}

.button-go-category {
  background: #ff6900 !important;
  border-radius: 0 !important;
  color: #ffffff !important;
  font-weight: 300 !important;
  border: none !important;
  padding: 5px 15px !important;
}

.square-images-categories {
  border-radius: 10%;
}

.brand-area {
  padding-bottom: 8rem;
}

.brand-area img {
  border-radius: 15px;
}
.carousel-item {
  z-index: 30 !important;
}

.carousel-control-prev {
  z-index: 33 !important;
}

.carousel-control-next {
  z-index: 33 !important;
}

.carousel-item img {
  border-radius: 25px;
}

#card-row {
  justify-content: space-between;
  padding: 2rem 3rem;
}

.card-row-button {
  color: #000;
  font-family: Sora;
  font-size: 16px;
  display: flex;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-decoration: none;
  text-align: right;
  padding: 1rem 4rem;
  text-transform: lowercase;
  position: relative;
  align-items: center;
  justify-content: end;
  gap: 11px;
}

.card-row-button:hover {
  color: #00000085;
}


.card-icon {
  background: url(../icons/seall-icon.svg) no-repeat;
  width: 35px;
  height: 35px;
}

/* 
.card-row-button {
  color: #000;
  font-family: Sora;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-decoration: none;
  text-align: right;
  padding: 1rem 4rem;
  text-transform: lowercase;
  position: relative;
}

.card-row-button:hover {
  color: #00000085;
}

.card-icon {
  position: absolute;
  content: "";
  background: url(../icons/seall-icon.svg) no-repeat;
  width: 124px;
  height: 194px;
  margin-left: 10px;
  transition: transform 0.3s ease;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  top: -150px;
} */

@media (max-width: 768px) {
  #card-row {
    padding: 2rem 1rem;
    justify-content: center;
  }
}
